User: Password:
|
|
Subscribe / Log in / New account

simplesamlphp: cross-site scripting

Package(s):simplesamlphp CVE #(s):
Created:January 12, 2012 Updated:January 18, 2012
Description:

From the Debian advisory:

timtai1 discovered that simpleSAMLphp, an authentication and federation platform, is vulnerable to a cross site scripting attack, allowing a remote attacker to access sensitive client data.

Alerts:
Debian DSA-2387-1 simplesamlphp 2012-01-11

(Log in to post comments)


Copyright © 2018, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds